System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum To be added

Specifies the type of SQL query to be used by the , , , or class.

- Field
  2.0.0.0
  System.Data.StatementType

  A SQL query that is a batch statement.

- Field
  System.Data.StatementType To be added

  An SQL query that is a DELETE statement.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.StatementType To be added

  An SQL query that is an INSERT statement.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.StatementType To be added

  An SQL query that is a SELECT statement.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.StatementType To be added

  An SQL query that is an UPDATE statement.

  1.0.5000.0
  2.0.0.0